@charset "utf-8";
/* CSS Document */
@import url(basic.css);

@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); } 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 300; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); } 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); } 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 500; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); } 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); } 
@font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 900; src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); }



#quick { position:fixed; right:0; width:150px; top:165px; z-index:50; }
#consult { position:fixed; width:100%; background:url(img/consultBg.jpg) no-repeat center top #2e1900; height:165px;  z-index:55;  }
#consult .consultForm{width:700px; margin:0 auto; padding:20px 0 0 350px;}
#consult .consultForm ul{float:left; margin-right:17px;}
#consult .consultForm .conTit {color:#978c80; font-size:18px;}
#consult .consultForm ul li{/*line-height:40px;*/ min-height:40px;color:#978c80;}
#consult .consultForm ul li.agree {line-height:40px;}
#consult .consultForm input,select { height:30px;}
#consult .consultForm textarea { height:88px;}
#consult .consultForm .conBtn {padding:20px 25px; color:#fff; background:#ba6706; font-size:17px; cursor:pointer;}
.consultBtn_wrap {width: 1140px;margin: auto;position: relative;}
.consultBtn_wrap a li {    position: absolute;
    margin: 100px 0 0 60px;
    padding: 5px 60px;
    background: #6a5b49;
    font-size: 17px;
    cursor: pointer;}
.consultBtn_wrap a {    color: #fff;}

/* pc버전 */
#wrap {width:100%; position:relative; padding-top:150px; }
.visual {position:relative; background:url(img/visual.jpg)  repeat-x center top ; height:820px; }
.cont1 { position:relative; background:url(img/cont1.jpg)  no-repeat center top #413b36 ; height:1080px; }
.cont2 {position:relative; background:url(img/cont2.jpg)  no-repeat center top #fff ; height:636px; }
.cont3 {position:relative; background:url(img/cont3.jpg)  no-repeat center top #bfb8b7 ; height:584px; }
.cont4 {position:relative; background:url(img/cont4.jpg)  no-repeat center top #3a1e1d ; height:685px; }
.cont5 {position:relative; background:url(img/cont5.jpg)  no-repeat center top #231f1a ; height:1770px; }
.cont6 {position:relative; background:url(img/cont6.jpg)  no-repeat center top #e4e3e3 ; height:413px; }
.cont7 {position:relative; background:url(img/cont7.jpg)  no-repeat center top #f5f0e9 ; height:1338px; }
.cont8 {position:relative; background:url(img/cont8.jpg)  no-repeat center top #57443a ; height:956px; }
.cont9 {position:relative; background:url(img/cont9.jpg)  no-repeat center top #faf8f3 ; height:1664px; }
.cont10 {position:relative; background:url(img/cont10.jpg)  no-repeat center top #37352e ; height:1299px; }
.cont11 {position:relative; background:url(img/cont11.jpg)  no-repeat center top #f5f5f5 ; height:870px; }
.cont12 {position:relative; background:url(img/cont12.jpg)  no-repeat center top #e7e2de ; height:926px; }
.cont13 {position:relative; background:url(img/cont13.jpg)  no-repeat center top #ffffff ; height:1009px; }
.cont14 {position:relative; background:url(img/cont14.jpg)  no-repeat center top #f8f6f4 ; height:1598px; }
.cont15 {position:relative; background:url(img/cont15.jpg)  no-repeat center top #b89858 ; height:860px; }

.notice {position:relative; background:url(img/notice.jpg)  no-repeat center top #fff ; height:240px; text-align:center; }
.noticeTxt { font-size:27px; text-decoration:underline; padding-top:150px;}
.footer {position:relative; background:#2a2a2a ; text-align:center; padding:30px 0 50px 0 ; text-align:center; font-size:#959595;}
.footer .footerLink {width:885px; margin:0 auto;}
.footer .footerLink li { float:left; margin-right:10px;}
.footer .footerTxt { margin-top:10px; font-size:15px; line-height:25px;}


/* 모바일버전 */
#mCall {position:fixed; bottom:0; z-index:9;}
#mCall .submit_box {width: 60%;right: 2%;position: absolute;padding-top: 2%;}
#mCall .submit_box .submit_cssTel {float: left;width: 50%;}
#mCall .submit_box .submit_cssbtn {float: left;width: 50%;}
#mwrap {position:relative; padding-bottom:110px; width:100%; max-width:700px; margin:0 auto; min-width:320px; background:#2a2a2a ;  }
#mwrap .mvisual {position:relative; width:100%;}
#mwrap .mcont1{width:100%;}
#mwrap .mcont2{width:100%;}
#mwrap .mcont3{width:100%;}
#mwrap .mcont4{width:100%;}
#mwrap .mcont5{width:100%;}
#mwrap .mcont6{width:100%;}
#mwrap .mcont7{width:100%;}
#mwrap .mcont8{width:100%;}
#mwrap .mcont9{width:100%;}
#mwrap .mcont10{width:100%;}
#mwrap .mcont11{width:100%;}





#mwrap .mtestForm { position:relative;  background:#f1f1f1; }
#mwrap .mtestForm ul {padding:2% 10%;}
#mwrap .mtestForm ul li {line-height:30px;  font-size:15px;}

.mresult dl{background: rgb(255, 255, 255); padding: 30px; border: 5px solid rgb(255, 162, 0);
border-image: none; width:60%; left:10%; top:20%; display: none; position:fixed; z-index: 5; }

.mcont11 {width:100%; background:#ab894d;}


.mnotice {position:relative; background:#fff;  text-align:center; padding:5%; }
.mnoticeTxt { font-size:18px; text-decoration:underline; }
.mfooter {position:relative; background:#2a2a2a ; text-align:center; padding:30px 0 50px 0 ; text-align:center; font-size:#959595;}
.mfooter .mfooterLink {width:200px; margin:0 auto;}
.mfooter .mfooterLink li {  margin-bottom:10px;}
.mfooter .mfooterTxt { margin-top:10px; font-size:15px; }

.mconsult {width:100%; background:#2e1900; position:relative; }
.mconsult ul {padding:5%;}
.mconsult ul li{line-height:40px; min-height:40px; width:90%; margin:0 auto;color:#978c80;}
.mconsult input,select { height:30px;}
.mconsult textarea { height:80px; width:100%;}
.mconsult .conBtn { width:100%;  color:#fff; background:#ba6706; font-size:17px; cursor:pointer; margin-top:10px;}



